Subject: [Depfis] el jueves 7 de septiembre me brindaron......

From: Mirta Gil <[email-masked]>
Date: Thu, 14 Sep 2017 11:19:31 +0000

una hermosa despedida. GRACIAS A TODOS/TODAS. Agradezco profundamente  
los correos, los regalos, el brindis, las dedicatorias, los whatsApp,  
los dichos y la mirada tierna de Willy.

No puedo dejar de comentar que este lunes, al pasar mi renuncia por el  
Consejo Directivo, Pablo Mininni  expresó elogios a mi trabajo que  
motivaron un fuerte aplauso de los  Consejeros.

MUCHAS GRACIAS, HASTA SIEMPRE, MIRTA